{%load static%}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="{% static 'style.css' %}" />
    <title>lab4</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Receiver</th>
        <th>Sender</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {%for n in note%}
      <tr>
        <td>{{n.receiver}}</td>
        <td>{{n.sender}}</td>
        <td>{{n.title}}</td>
        <td>{{n.message}}</td>
      </tr>
      {% endfor %}
    </table>
  </body>
</html>
